do all ipod touchs have the remote app?

Discussion in 'iPod touch' started by crzdcolombian, Nov 16, 2011.

  1. crzdcolombian macrumors 6502a

    crzdcolombian

    Joined:
    Nov 16, 2010
    #1
    I just recently set up airplay at my parents house. I got them an apple tv and a airport express and it works great with their speakers. They love it but was thinking of getting them an ipod touch to use as a remote for both and hopefully use as an ipod. I gave them my original ipod with no color and they can't seem to figure it out:mad:

    I have an iphone 4s and the same set up at my house and love it. I don't want to buy them an iphone because they will never use it enough to justify the data charge. I was wondering if all models of the ipod touch can use the remote app and hopefully get one on craiglist for 100 bucks.
     
  2. goosnarrggh macrumors 68000

    Joined:
    May 16, 2006
    #2
    The version of the Remote App currently available in the iTunes App Store requires iOS 3.1.2 or greater. Every model of iPod touch can run a version of iOS that meets or exceeds this minimum requirement.
     
  3. Thetonyk123 macrumors 68000

    Thetonyk123

    Joined:
    Aug 14, 2011
    Location:
    Earth
  4. szolr macrumors 6502

    Joined:
    Jul 27, 2011
    Location:
    London, UK
    #4
     
  5. BrunoWill macrumors member

    Joined:
    Nov 3, 2011
    #5
    It's an app which you can download in App store. As i know also most every generation of iPod Touch can install it.
     
  6. Thetonyk123 macrumors 68000

    Thetonyk123

    Joined:
    Aug 14, 2011
    Location:
    Earth
    #6
    Every single iPod or iPhone can have it if they have over or equal to 3.1.2. I guess some iPod touch owners that never updated there iPod because they used to have to pay for it?
     

Share This Page